title: Reset Password
default_field: title
icon:
  name: user
  set: "fontawesome|solid"
size: 4/12
hide: true
form:
  name: reset-password
  messages:
    success: false
    error: false
  buttons:
    submit:
      type: submit
      title: accounts_admin_reset
    back:
      type: button
      title: accounts_admin_cancel
      href: './login'
  fields:
    email:
      title: accounts_admin_email
      type: email
      size: 12
      help: accounts_admin_installation_email_tip
      validation:
        required: true
